<html>

<head>
    <title>Abonament metrou</title>

    <link rel="stylesheet" type="text/css" href="assets/style.css">

    <link rel="shortcut icon" href="images/sunflower_PNG13368.png">

    <meta charset="UTF-8">

    
</head>

<body>

    <!-- meniu -->
    <div class="menu">
        <ul>
            <li>
                <a href="index.html">Profil</a>
            </li>
            <li>
                <a href="formular.html">Formular</a>
            </li>
        </ul>
    </div>

    <h1 class="name">NUME DE CARE SĂ AI GRIJĂ</h1>
    <h4 class="subtitle">Poreclă sau cum îți place să ți se spună?</h4>

    <img src="images/croco.jpg" class="profilepic">

    <div class="textbox">
        <p class="paragraph">O superdescriere de mai bine de un rând ca să se observe cum arată și cum putem prelucra un
            paragraf. Aici ne spui câte ceva despre tine, <i>cititorule</i>. <b>Cine ești și cu ce te
                îndeletnicești?</b><br>
            <br>Câtă
            bucurie!</p>
        <p class="paragraph">Al doilea paragraf în care ne spui chiar și mai multe despre tine, cu <b><i>drag</i></b> și
            <b>bucurie</b>,
            desigur!</p>
        <p>Lucrușoare despre mine:</p>
        <ol class="orderedlist">
            <li>
                primul lucru fistichiu despre tine
            </li>
            <li>
                al doilea lucru fistichiu despre tine
            </li>
            <li>
                al treilea lucru fistichiu despre tine
            </li>
            <li>
                al patrulea lucru fistichiu despre tine
            </li>
            <li>
                al cincilea lucru fistichiu despre tine
            </li>
        </ol>

    </div>

    <footer>

        <p>
            &copy copyright for crocodilii IT
        </p>
    
    </footer>
</body>


</html>